/*------------------------------------*\
    #PAGE
\*------------------------------------*/
/**
 * A page on the website.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}page,
%#{$inuit-namespace}page {

    &--container {
        &__half {
            width: 50%;
            float: left;
        }

        &__onethird {
            width: 25%;
            float: left;
        }

        &_twothird {
            width: 75%;
            float: left;
        }
    }
}
